@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playball&display=swap');
@font-face {
    font-family: 'ABeeZee';
    src: url('/css/webfonts/ABeeZee-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


body {
    color: #000;
    font-family: "ABeeZee",sans-serif;
    font-size: 17px;
    background-image: url("/fixtheworldballarat/img/ballarat.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    color:#404040
}
h1, h2, h3, h4, h5, h6 {
    color: #0480b5;
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    line-height: 1.4;
    text-transform: none;
    font-style: normal;
}
h1 {
    font-size: 25px;
    line-height: 1.4;
    letter-spacing: 0px;
    color: #0480b5;
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    margin: 35px 0 20px;
}
h2 {
    font-size: 20px;
    margin: 20px 0 10px;
}
h3 {
    font-size: 18px;
    margin: 10px 0;
}
@media (max-width: 600px) {
    h1 {
        margin-top: 20px;
}
}
a, .wtm-print-download-text a {
  color: #4169e1;
  outline: 0;
  text-decoration: none;
}
/*-- Global Styles --*/
.wtm-page-wrapper {
    background-color: #fff;
    max-width: 1000px;
    margin: 0 auto;
}
.content-wrapper {
    padding: 5px 60px;
}
@media (max-width: 700px) {
.content-wrapper {
    padding: 10px 20px;
}  
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-section p {
    max-width: 1020px;
    margin: 0 auto 15px;
    line-height: 140%;
}
b {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  color: #2d2d2d;
/*   -moz-osx-font-smoothing: grayscale; */
}

.bold {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    color: #2d2d2d;
/*     -moz-osx-font-smoothing: grayscale; */
}
.em {
  font-style: italic;
}
.underline {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
u {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
.bold-italic {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: italic;
/*   -moz-osx-font-smoothing: grayscale; */
}
.ftw {
  font-size: 97%;
}
.centred-text {
  text-align: center;
}
@media (max-width: 600px) {
  .centred-text {
  text-align: left;
  }
}


/*-- Colours --*/
.white-text {
    color: #fff;
}

/*-- FlexBox Styles --*/
.sidebyside {
    display: flex;
    justify-content: center;
    align-items: center;
}

.background-purple {
  background: #665c74;
}
.background-orange {
  background: #ff953a;
}
.background-white {
  background: #fff;
}

/*-- Header Styles --*/
.wtm-header-banner {
    align-items: flex-end;
}
@media (max-width: 700px) {
.wtm-header-banner {
  max-width: 580px;
} 
}
@media (max-width: 500px) {
.wtm-header-banner {
  align-items: flex-start;
  margin: 0 20px;
} 
}
.wtm-logo-header {
    width: 75px;
    margin: 0 10px 0 50px;
    position: relative;
    top: 10px;
}
@media (max-width: 700px) {
    .wtm-logo-header {
    width: 95px;
    margin: 0 20px 0 50px;
    position: relative;
    top: 5px;
}  
}
@media (max-width: 500px) {
    .wtm-logo-header {
    width: 60px;
    margin: 0;
    top: 0;
}  
}
.wtm-banner {
    background: #665c74;
    color: white;
    font-size: 47px;
    font-family: ABeeZee, sans-serif;
    font-weight: bold;
}
@media (max-width: 1050px) {
.wtm-banner {
    font-size: 4.5vw;
}
}


/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}
.wtm-nav-menu {
  background: #383838;
  justify-content: flex-start;
  padding: 0 10px;
}
.wtm-nav-menu li {
  padding: 7px 15px;
}
.wtm-nav-menu a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
}
.wtm-nav-menu li.nav-active {
    background: white;
}
.wtm-nav-menu li.nav-active a {
    font-weight: bold;
    color: #2d2d2d;
}
}
@media(max-width: 700px) {
.menu-open .wtm-nav-menu {
  background: #665c74;
}
.menu-open .wtm-nav-menu a {
  color: #fff;
  text-decoration: none;
}
.menu-open .close-nav {
  color: #fff;
}
}


/*--Footer styles--*/
footer {
    background-color: rgba(0, 0, 0, 0.8);;
    padding: 20px 20ps 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #fff;
}
.footer-p {
    margin: auto;
    color: #fff;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 260px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}

/* --HOME-- */
#map-img {
  float: right;
  margin: 0 0 10px 20px;
  max-width: 400px;
  width: 100%;
}
@media (max-width: 900px) {
#map-img {
  float: none;
  margin: 0 auto 20px;
  display: block;
}
}

p.ange-quote {
    text-align: center;
    font-size: 22px;
    color: white;
    max-width: 860px;
    padding-top: 18px;
}
p.ange-quote .quote{
    font-weight: bold;
    font-style: italic;
}

#two-videos {
    display: flex;
    list-style: none;
}
@media(max-width: 700px) {
#two-videos {
    flex-direction: column;
}  
}
#two-videos > li {
    margin: 10px;
    box-shadow: 2px 1px 10px #888;
    padding: 10px;

}
p.read-text {
    text-align: center;
    margin: 10px;
}
.video-text p {
    text-align: center;
    padding: 5px 10px 5px;
}
.ti-wrapper {
    padding: 10px 20px 20px;
    background: #fff;
    margin: 30px;
}
@media(max-width: 700px) {
.ti-wrapper {
    margin: 0;
    padding: 10px;  
}
}
#freedom-img img {
    float: left;
    margin: 20px 20px 10px 0;
}
@media(max-width: 700px) {
#freedom-img img {
    float: none;
    margin: 20px auto 0;
    display: block;
} 
}
p.facebook-group-button a, p.facebook-follow-button a {
  max-width: 335px !important;
}

/*-- About Page --*/
.ftwb-about img {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 350px;
    width: 100%;
}
@media(max-width: 700px) {
.ftwb-about img {
    float: none;
    margin: 0 auto 20px;
    display: block;
}  
}

/*-- Jeremy Griffith Page --*/
.ftwb-jg img {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 350px;
    width: 100%;
}
@media(max-width: 700px) {
.ftwb-jg img {
    float: none;
    margin: 0 auto 10px;
    display: block;
}
}
.ftwb-jg-bio img {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 200px;
    width: 100%;
}
.jg-video .caption {
    text-align: center;
    font-size: 14px;
    margin-top: 5px;
}
.caption {
    text-align: center;
}

/*-- Contact Page --*/
.ftwb-contact img {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 350px;
    width: 100%;
}
@media(max-width: 700px) {
.ftwb-contact img {
  float: none;
  margin: 0 auto 10px;
  display: block;
}
}
